{
  "schemaVersion": 2,
  "items": [
    "$minecraft:digger",
    "minecraft:shears",
    "ae2:annihilation_plane",
    "the_bumblezone:carpenter_bee_boots_1",
    "the_bumblezone:carpenter_bee_boots_2",
    "silentgear:shears",
    "pickletweaks:flint_shears",
    "nomadictents:mallet",
    "nomadictents:golden_mallet",
    "mysticalagriculture:inferium_shears",
    "mysticalagriculture:prudentium_shears",
    "mysticalagriculture:tertium_shears",
    "mysticalagriculture:imperium_shears",
    "mysticalagriculture:supremium_shears",
    "mysticalagriculture:awakened_supremium_shears",
    "quark:pickarang",
    "quark:flamerang",
    "quark:echorang",
    "apotheosis:pickaxe_tome"
  ],
  "incompatible": [
    "minecraft:piercing",
    "apotheosis:miners_fervor"
  ]
}